.footer {
  padding: 75px 60px;
  background: #03a1ed;
  color: #b3dcff; }
  .footer a {
    color: #b3dcff; }
  .footer__inner {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
            justify-content: space-between; }
  .footer__logo p {
    font-size: 13px;
    margin-top: 40px; }
  .footer__logo img {
    width: 170px;
    height: 69px; }
  .footer__cont {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
            align-items: flex-start; }
  .footer__menu {
    margin-left: 60px; }
    .footer__menu__title {
      font-size: 18px;
      margin-bottom: 20px; }
    .footer__menu__title:nth-of-type(n + 2) {
      margin-top: 40px; }
      .footer__menu__title a {
        color: #fff !important; }
    .footer__menu ul li {
      margin-bottom: 4px; }
      .footer__menu ul li a.is-blank {
        padding-right: 20px;
        background: url(/images/common/icon_blank.png);
        background-repeat: no-repeat;
        background-position: center right; }
  .footer__bot {
    width: 100%;
    max-width: 1000px;
    margin: 60px auto 0;
    text-align: right; }
    .footer__bot p {
      font-size: 10px;
      margin-top: 10px; }
    .footer__bot__menu li {
      display: inline-block;
      position: relative;
      padding: 0 20px;
      font-size: 13px; }
      .footer__bot__menu li:after {
        content: "";
        display: block;
        width: 1px;
        height: 12px;
        background: #b3dcff;
        position: absolute;
        top: 3px;
        right: 0; }
      .footer__bot__menu li:last-child {
        padding-right: 0; }
        .footer__bot__menu li:last-child:after {
          display: none; }

@media screen and (max-width: 1023px) {
  .footer {
    padding: 60px 6%;
    background: #03a1ed;
    color: #b3dcff; }
    .footer a {
      color: #b3dcff; }
    .footer__inner {
      width: 100%;
      max-width: inherit;
      margin: 0 auto;
      display: -webkit-box;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
              justify-content: space-between; }
    .footer__logo {
      text-align: center;
      width: 100%; }
      .footer__logo p {
        font-size: 13px;
        margin-top: 40px; }
      .footer__logo img {
        width: 140px;
        height: 69px; }
    .footer__cont {
      display: none;
      -webkit-box-align: start;
      -webkit-align-items: flex-start;
              align-items: flex-start; }
    .footer__bot {
      width: 100%;
      max-width: 1000px;
      margin: 60px auto 0;
      text-align: center; }
      .footer__bot p {
        font-size: 10px;
        margin-top: 10px; }
      .footer__bot__menu li {
        display: inline-block;
        position: relative;
        padding: 0 20px;
        font-size: 13px; } }

@media screen and (max-width: 376px) {
  .footer {
    padding: 60px 6%;
    background: #03a1ed;
    color: #b3dcff; }
    .footer a {
      color: #b3dcff; }
    .footer__inner {
      width: 100%;
      max-width: inherit;
      margin: 0 auto;
      display: -webkit-box;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
              justify-content: space-between; }
    .footer__logo {
      text-align: center;
      width: 100%; }
      .footer__logo p {
        font-size: 13px;
        margin-top: 40px; }
      .footer__logo img {
        width: 140px;
        height: 69px; }
    .footer__cont {
      display: none;
      -webkit-box-align: start;
      -webkit-align-items: flex-start;
              align-items: flex-start; }
    .footer__bot {
      width: 100%;
      max-width: 1000px;
      margin: 60px auto 0;
      text-align: center; }
      .footer__bot p {
        font-size: 10px;
        margin-top: 10px; }
      .footer__bot__menu li {
        display: inline-block;
        position: relative;
        padding: 0 20px;
        font-size: 13px; } }

